<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="fio_shoes_01_01_01" tag="Char_Clothing_Feet" />
        <Item portName="Clothing_Legs" itemName="fio_pants_01_01_11" tag="Char_Clothing_Legs" />
        <Item portName="Clothing_Torso_0" itemName="fio_executive_shirt_05_01_01" tag="Char_Clothing_Torso_0" />
        <Item portName="Clothing_Torso_1" itemName="fio_executive_jacket_01_01_18" tag="Char_Clothing_Torso_1" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas">
          <Items>
            <Item portName="mobiglas_screen_attach" itemName="PersonalMobiGlas" tag="MobiGlas" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>